/* Estilo base para as abas */
.tabs {
    display: flex;
    border-bottom: 2px solid #ddd;
    margin-bottom: 10px;
}

.tabs .tab {
    padding: 10px 20px;
    cursor: pointer;
    border: 1px solid #ddd;
    border-bottom: none;
    background: #f5f5f5;
    transition: background 0.3s;
    font-size: 11px;
}

.tabs .tab:hover {
    background: #eaeaea;
}

.tabs .tab.active {
    background: #fff;
    color: #e84821 !important;
    font-weight: bold;
    border-top: 2px solid #e84821;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

/* Conteúdo das abas */
.tab-content {
    display: none;
    padding: 0px;
    border: 0px solid #ddd;
    background: #fff;
}

.tab-content.active {
    display: block;
}







/* Estilo base para as abas */
.tabs2 {
    display: flex;
    border-bottom: 2px solid #ddd;
    margin-bottom: 10px;
}

.tabs2 .tab2 {
    padding: 10px 20px;
    cursor: pointer;
    border: 1px solid #ddd;
    border-bottom: none;
    background: #f5f5f5;
    transition: background 0.3s;
    font-size: 11px;
}

.tabs2 .tab2:hover {
    background: #eaeaea;
}

.tabs2 .tab2.active {
    background: #fff;
    color: #e84821 !important;
    font-weight: bold;
    border-top: 2px solid #e84821;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

/* Conteúdo das abas */
.tab-content2 {
    display: none;
    padding: 0px;
    border: 0px solid #ddd;
    background: #fff;
}

.tab-content2.active {
    display: block;
}
